:root {
    --transition-base: all .3s linear 0s;
}
@font-face {
    font-family: 'Topelius Modern';
    src: url('../fonts/TopeliusModern/TopeliusModern.eot');
    src: url('../fonts/TopeliusModern/TopeliusModern.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TopeliusModern/TopeliusModern.woff2') format('woff2'),
    url('../fonts/TopeliusModern/TopeliusModern.woff') format('woff'),
    url('../fonts/TopeliusModern/TopeliusModern.ttf') format('truetype'),
    url('T../fonts/TopeliusModern/opeliusModern.svg#TopeliusModern') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-size: 18px;
}

body {
    margin: 0
}
a {
    text-decoration: none;
}
main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b, strong {
    font-weight: bolder
}

code, kbd, samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button, input {
    overflow: visible
}

button, select {
    text-transform: none
}

[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox], [type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

[hidden], template {
    display: none
}



.container {
    width: calc(100% - 160px);
    margin: 0 auto
}

.lang-wrap {
    position: relative;
/*     width: 50px; */
/*     overflow: hidden; */
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
	justify-content: center;
	margin-left: 60px;
}


.lang-wrap .lang-items {
	margin: 0;
	padding: 0; 
	list-style: none;
    position: relative;
    min-width: 100%;
    z-index: 3;
	display: flex;
	gap: 60px;
    width: 100%;
    position: relative;
    padding: 0;
    transition: all .3s ease-in-out;
}

.lang-wrap .lang-items li {
    height: 25.5px;
	opacity: 1;
	width: auto;
}

.lang-wrap .lang-items a {
    text-align: left;
    cursor: pointer;
    display: flex;
	font-size: 1.333rem;
	line-height: 1.333rem;
    font-style: normal;
    font-weight: 600;
    max-width: 100%;
    align-items: center;
    text-transform: uppercase;
	color: #2D4331;
    transition: all .3s ease-in-out;
    height: 25.5px;
	width: auto;
}

.lang-wrap .lang-items a:hover {
    text-decoration: underline
}

.lang-wrap .lang-items li:last-of-type a {
	color: #697069;
}


.page-menu {
    font-family: 'Open Sans', sans-serif;
}
.page-menu__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 33px;
    margin-bottom: 27px;
}
.page-menu__logo svg {}
.page-menu__prev {
    display: none;
}
.page-menu__header {
    padding-top: 11px;
    border-bottom: 1px solid #D2D2D2;
    background-color: #fff;
    padding-bottom: 11px;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    margin-bottom: 40px;
    z-index: 3;
}
.page-menu__header .container {
    display: flex;
    align-items: flex-end;
}
.page-menu__header .home-link {
    /*padding-bottom: 10px;*/
    color: #697069;
    font-size: 1.333rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    transition: var(--transition-base);
}
.page-menu__header .home-link:hover {
    color: #2D4331;
    transition: var(--transition-base);
}
.page-menu__header .page-menu__nav {
    list-style: none;
    display: flex;
    align-items: flex-end;
    margin: 0;
    padding: 0;
}
.page-menu__header .page-menu__nav-item {
    padding-left: 60px;
}
.page-menu__header .page-menu__nav-link {
    color: #697069;
    font-size: 1.333rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    position: relative;
    transition: var(--transition-base);
}
.page-menu__header .page-menu__nav-link:after {
    content: '';
    width: 100%;
    position: absolute;
    bottom: -13px;
    left: 0;
    height: 3px;
    background-color: #2D4331;
    opacity: 0;
    transition: var(--transition-base);
}
.page-menu__header .page-menu__nav-link:hover {
    transition: var(--transition-base);
    color: #2D4331;
}
.page-menu__header .page-menu__nav-link.active {
    color: #2D4331;
    transition: var(--transition-base);
}
.page-menu__header .page-menu__nav-link.active:after {
    opacity: 1;
    transition: var(--transition-base);
}

.page-menu__content {
    display: flex;
    width: 100%;
}

.page-menu__content .container {
    display: flex;
    align-items: flex-start;
}

.page-menu__aside {
    width: 25%;
    max-width: 25%;
    min-width: 300px;
    margin-right: 70px;
    position: sticky;
    top: 85px;
    left: 0;
    max-height: 100vh;
    overflow-y: auto;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
.page-menu__aside::-webkit-scrollbar {
    display: none;
}
.page-menu__aside .subtitle {
    color: #757575;
    font-size: 1.111rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 20px 0;
}

.page-menu__aside-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}
.page-menu__aside-list .page-menu__aside-item {
    border-bottom: 1px solid #D2D2D2;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.page-menu__aside-list .page-menu__aside-item:last-child {
    /*margin-bottom: 0;*/
    border-bottom: none;
}
.page-menu__aside-list .page-menu__aside-link {
    color: #2D4331;
    font-size: 1.556rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    transition: var(--transition-base);
}
.page-menu__aside-list .page-menu__aside-link.active,
.page-menu__aside-list .page-menu__aside-link:hover {
    font-weight: 700;
    transition: var(--transition-base);
}

.page-menu__main {
    min-width: 50%;
    width: 100%;
    margin-right: 60px;
    margin-bottom: 20px;
}
.category-list {}
.category-list-item {
    margin-bottom: 30px;
}
.category-list-item:last-child {
    margin-bottom: 0;
}
.category-list-item__title {
    color: #2D4331;
    font-family: 'Topelius Modern', sans-serif;
    font-size: 3rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}



.product-items {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.product-item {
    display: flex;
    align-items: flex-start;
    border-radius: 10px;
    gap: 20px;
    border: 1px solid #D2D2D2;
    padding: 20px;
    cursor: pointer;
}

.product-item__img {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 250px;
    width: 32.89%;
}
.product-item__img img {
    width: 100%;
    border-radius: 10px;
}
.product-item__info {
    width: 67.11%;
}
.product-item-no-image .product-item__info {
    width: 100%;
}
.product-item__name {
    color: #18251A;
    font-size: 1.333rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 10px 0;
}
.product-item__desc {
    color: #2D4331;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 30px 0;
}
.product-item__parameters {
    display: flex;
    align-items: center;
    gap: 30px;
}
.product-item__weight {
    color: #5C5B5B;
    font-size: 1.111rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.product-item__price {
    color: #34613C;
    font-size: 1.333rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.page-menu__info {
    width: 25%;
    max-width: 25%;
    min-width: 338px;
    position: sticky;
    top: 85px;
    left: 0;
}

.page-menu__info .title {
    color: #757575;
    font-size: 1.111rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 25px 0;
}
.page-menu__info .info-items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.page-menu__info .info-item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.page-menu__info .info-item svg {
    min-width: 25px;
    width: 25px;
}
.page-menu__info .info-item .desc {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.page-menu__info .info-item .item-title {
    color: #757575;
    font-size: 0.889rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.page-menu__info .info-item .item-text {
    color: #2D4331;
    font-size: 0.889rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}
.page-menu__info .info-item a.item-text {
    color: #34613C;
    font-size: 0.889rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    transition: var(--transition-base);
}
.page-menu__info .info-item a.item-text:hover {
    color: #2D4331;
    transition: var(--transition-base);
}
.flex-md {
    display: none;
}

.loader {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    position: fixed;
    background: rgba(9, 8, 8, 0.60);
    backdrop-filter: blur(10px);
}

.modal__close,
.modal__close:hover,
.modal__close:focus {
    outline: none;
}
.modal__content {
    margin: 0;
    width: 100%;
}
.modal__content .modal-img {
    width: 100%;
}
.modal__content .modal-img img {
    width: 100%;
}
.modal__content.modal__content-no-image .modal-img {
    display: none;
}

.modal__content.modal__content-no-image .modal-info {
    padding-top: 105px;
}

.modal__content .modal-info {
    padding: 20px 30px 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.modal__content .modal-title {
    color: #18251A;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 15px 0;
}
.modal__content .modal-desc {
    color: #2D4331;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 20px 0;
}
.modal__content .modal-parameters {
    display: flex;
    align-items: center;
    gap: 25px;
}

.modal__content .modal-weight {
    color: #5C5B5B;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
.modal__content .modal-price {
    color: #34613C;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.banner-wrapper {
    margin-bottom: 32px;
}
.banner-wrapper .bannerMenuSwiper .carousel__pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    line-height: 0;
    margin: 10px 0 0;
    margin-top: 16px;
    flex-wrap: wrap;
}
.banner-wrapper .bannerMenuSwiper .carousel__pagination .swiper-pagination-bullet {
    display: block;
    border: 0;
    margin: 0 4px;
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #2D4331;
}
.banner-wrapper .bannerMenuSwiper .carousel__pagination .swiper-pagination-bullet-active {
    background: #2D4331;
}
.banner-wrapper .bannerMenuSwiper .carousel__prev {
    box-sizing: content-box;
    text-align: center;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    box-sizing: content-box;
    border: 1px solid #E8E8E8;
    border-radius: 50%;
    background: rgba(255, 255, 255, .75);
    color: #000;
    z-index: 5000;
    margin: 0 26px;
    left: 0;
}
.banner-wrapper .bannerMenuSwiper .carousel__next {
    box-sizing: content-box;
    text-align: center;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    box-sizing: content-box;
    border: 1px solid #E8E8E8;
    border-radius: 50%;
    background: rgba(255, 255, 255, .75);
    color: #000;
    z-index: 5000;
    margin: 0 26px;
}
.banner-wrapper .bannerMenuSwiper .carousel__prev.swiper-button-disabled,
.banner-wrapper .bannerMenuSwiper .carousel__next.swiper-button-disabled {
    opacity: .5;
    cursor: not-allowed;
}
.banner-wrapper .bannerMenuSwiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}
.banner-wrapper .bannerMenuSwiper .swiper-slide img {
    width: 100%;
    height: auto;
    border-radius: 6px;
}

@media (max-width: 1850px) {
    html {
        font-size: 16px;
    }
}
@media (max-width: 1750px) {
    .container {
        width: calc(100% - 120px);
    }
    .page-menu__aside {
        margin-right: 50px;
    }
    .page-menu__aside,
    .page-menu__info {
        min-width: auto;
        width: 30%;
        max-width: 30%;
    }
    .page-menu__main {
        width: calc(60% - 90px);
        min-width: calc(60% - 90px);
        margin-right: 40px;
    }
}

@media (max-width: 1500px) {
    html {
        font-size: 14px;
    }
}

@media (max-width: 1200px) {
    .container {
        width: calc(100% - 40px);
    }
    .none-md {
        display: none;
    }
    .flex-md {
        display: flex;
    }
    .page-menu__content .container {
        display: grid;
        gap: 40px;
        grid-template-areas:
            "aside main main"
    }

    .page-menu__aside {
        grid-area: aside;
        width: 100%;
        max-width: 100%;
        max-height: calc(100vh - 50px);
    }
    .page-menu__main {
        grid-area: main;
        width: 100%;
        max-width: 100%;
        margin-bottom: 0;
    }

    .page-menu__content {
        margin-bottom: 93px;
    }
    .page-menu__info {
        width: 100%;
        max-width: 100%;
        padding: 20px 20px 74px 20px;
        border-top: 1px solid #D2D2D2;
        flex-direction: column;
        position: static;
    }
    .page-menu__info .info-items {
        flex-direction: row;
        gap: 60px;
    }
    .page-menu__info .info-item {
        min-width: 15%;
        max-width: 25%;
    }
    .product-items {
        gap: 15px;
    }
    .product-item {
        padding: 15px;
    }
    .product-item__img {
        min-width: 225px;
    }
}

@media (max-width: 767px) {
    .banner-wrapper {
        width: 100vw;
        margin-left: -15px;
    }
    .banner-wrapper .bannerMenuSwiper .carousel__prev,
    .banner-wrapper .bannerMenuSwiper .carousel__next {
        display: none;
    }
    body {
        background-color: #FBFBFB;
    }
    .modal__content.modal__content-no-image .modal-info {
        padding-top: 65px;
    }
    .modal__close {
        width: 40px;
        height: 40px;
    }
    .modal__content .modal-info {
        padding: 15px;
    }
    .modal__content .modal-title {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .modal__content .modal-desc {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .modal__content .modal-parameters {
        gap: 15px;
    }
    .modal__content .modal-weight {
        font-size: 12px;
    }
    .modal__content .modal-price {
        font-size: 18px;
    }

    .page-menu__content .container {
        padding-left: 0;
        padding-right: 0;
    }
    .page-menu__main {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-menu {
        background: #FBFBFB;
    }
    .page-menu__logo {
        display: none;
    }
    .page-menu__prev {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        position: static;
        top: 0;
        left: 0;
        padding-top: 10px;
        width: 100%;
        background-color: #fff;
        height: 38px;
    }
    .page-menu__header {
        top: 38px;
    }


    .page-menu__content .container {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .page-menu__aside {
        margin-right: 0;
        top: 0;
        height: auto;
        max-height: max-content;
    }
    .page-menu__aside .subtitle {
        display: none;
    }
    .page-menu__aside-list {
        display: flex;
        align-items: center;
        flex-direction: row;
        width: 100%;
        overflow-x: auto;
        height: 46px;
        background: white;
        gap: 5px;
        box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.07);

    }
    .page-menu__aside-list::-webkit-scrollbar {
        width: 1px;
        display: none;
    }
    .page-menu__aside-list::-webkit-scrollbar-track {
        display: none;
    }
    .page-menu__aside-list::-webkit-scrollbar-thumb {
        display: none;
    }
    .page-menu__aside-list .page-menu__aside-item {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .page-menu__aside-list .page-menu__aside-item:first-child {
        margin-left: 15px;
    }

    .page-menu__aside-list .page-menu__aside-link {
        white-space: nowrap;
        color: #757A76;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        border-radius: 6px;
        border: 1px solid #CBCCCB;
        padding: 5px 10px;
        -webkit-overflow-scrolling: touch;
    }

    .page-menu__aside-list .page-menu__aside-link.active {
        color: #34613C;
        border-color: #34613C;
        font-weight: 600;
    }

    .page-menu__aside-list .page-menu__aside-link:hover {
        font-weight: 600;
    }

    .page-menu__info {
        padding: 15px 15px 20px 15px;
        border-top: none;
    }
    .page-menu__info .title {
        margin-bottom: 20px;
    }
    .page-menu__info .info-items {
        flex-direction: column;
        gap: 20px;
    }
    .page-menu__info .info-item {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .page-menu__header {
        margin-bottom: 0px;
        position: static;
    }
    .page-menu__header .home-link {
        display: none;
    }
    .page-menu__header .page-menu__nav-item:first-child {
        padding-left: 0;
    }

    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .page-menu__content {
        margin-bottom: 15px;
    }
    .product-item {
        padding: 0;
        border: none;
        gap: 10px;
    }
    .product-item__img {
        width: 100px;
        min-width: 100px;
    }

    .product-item__name {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .product-item__desc {
        font-size: 12px;
        margin-bottom: 8px;
    }

    .product-item__parameters {
        gap: 15px;
    }
    .product-item__weight {
        font-size: 12px;
    }
    .product-item__price {
        font-size: 16px;
    }
    .category-list-item__title {
        font-size: 26px;
        margin-bottom: 10px;
    }
}